READLINK(1)

NUME
readlink - afișează legăturile simbolice rezolvate sau numele de fișiere canonice

REZUMAT
readlink [OPȚIUNE]... [FIȘIER]...

DESCRIERE
Notă realpath(1) este comanda preferată pentru funcționalitatea de canonicalizare.

Afișează valoarea unei legături simbolice sau numele canonic al unui fișier

-f, --canonicalize
    canonizează urmând recursiv fiecare legătură simbolică din fiecare componentă a numelui dat; toate, în afară de ultima componentă, trebuie să existe

-e, --canonicalize-existing
    canonizează urmând recursiv fiecare legătură simbolică din fiecare componentă a numelui dat, toate componentele trebuie să existe

-m, --canonicalize-missing
    canonizează urmând recursiv fiecare legătură simbolică din fiecare componentă a numelui dat, fără cerințe privind existența componentelor

-n, --no-newline
    nu afișează delimitatorul final

-q, --quiet

-s, --silent
    suprimă majoritatea mesajelor de eroare (activat în mod implicit)

-v, --verbose
    raportează mesajele de eroare

-z, --zero
    termină fiecare linie afișată cu NUL, nu cu o nouă linie

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

AUTOR
Scris de Dmitrii V. Levin.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2022 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
readlink(2), realpath(1), realpath(3)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/readlink>
sau local rulând comanda: «info '(coreutils) readlink invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.